commit: 04dfcb2149bf58936ddd32aaa15ba800d09fccab
Author: Sam James <sam <AT> gentoo <DOT> org>
AuthorDate: Wed Jun 7 04:51:05 2023 +0000
Commit: Sam James <sam <AT> gentoo <DOT> org>
CommitDate: Wed Jun 7 04:51:49 2023 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=04dfcb21
app-portage/emlop: add missing dies
Signed-off-by: Sam James <sam <AT> gentoo.org>
app-portage/emlop/emlop-0.5.0.ebuild | 6 +++---
1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/app-portage/emlop/emlop-0.5.0.ebuild
b/app-portage/emlop/emlop-0.5.0.ebuild
index 80eb4bed6c43..e93f0623af38 100644
--- a/app-portage/emlop/emlop-0.5.0.ebuild
+++ b/app-portage/emlop/emlop-0.5.0.ebuild
@@ -93,14 +93,14 @@ src_install() {
cargo_src_install
dodoc README.md CHANGELOG.md
# bash
- ./target/release/emlop complete bash > emlop
+ ./target/release/emlop complete bash > emlop || die
dobashcomp emlop
# zsh
- ./target/release/emlop complete zsh > _emlop
+ ./target/release/emlop complete zsh > _emlop || die
insinto /usr/share/zsh/site-functions
doins _emlop
# fish
- ./target/release/emlop complete fish > emlop.fish
+ ./target/release/emlop complete fish > emlop.fish || die
insinto /usr/share/fish/vendor_completions.d
doins emlop.fish
}